@media (max-width: 768px) {
    .navbar-header .navbar-brand img {
        height: 30px;
    }
}
@media (min-width: 768px) {
    .navbar-header {
        margin-top: -15px;
    }
    .navbar-header .navbar-brand img {
        height: 50px;
    }
}

.navbar-header .navbar-brand img {
    max-width: 300px;
}
.navbar-header {
    width: auto;
}

#hero:before {
    background-image: none;
    background-color: #333333;
}

.navbar-default .navbar-toggle {
    background-color: #FFFFFF;
    border-color: #333333;
}
.navbar-default .navbar-toggle:hover {
    background-color: #FFFFFF;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #333333;
}

.btn-outline-light {
    color: #f8f9fa;
    background-color: transparent;
    background-image: none;
    border-color: #f8f9fa;
}
.navbar-shrink .btn-outline-light {
    color: #6c757d;
    border-color: #6c757d;
}

.btn-theme {
    background-color: #FFD400;
    border-color: #FFC400;
    color: #333333;
}
.btn-theme:hover {
    background-color: #FFC400;
}